<h1>Name: {{character?.name}} - <small>Species: {{character?.species}}</small>  <button (click)="return()" type="button" class="btn btn-outline-primary btn-block">Return</button></h1>
<hr>
<div class="card">
  <div class="card-body">
    <h5 class="card-title">Gender: {{character?.gender}}</h5>
    <p class="card-text">
      <small class="text-muted">Origin: {{character?.origin?.name}}</small><br>
      <small class="text-muted">Status: {{character?.status}}</small>
    </p>
  </div>
  <img src="{{character?.image}}" class="card-img-bottom" alt="Camera"/>
</div>
